<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam8501m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Book Transaction Inquiry (tffam8501m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display the total <Link href="/baanerp/tf/glossary/glossary#000149" role="glossary">transactions</Link> recorded against an asset and a book. You can view transaction information for the asset and book selected, and to allow a transaction to be selected for further <Link href="/baanerp/tf/glossary/glossary#000158" role="glossary">inquiry</Link>. Inquiries have no effect on the database, other than the retrieval of data; data is not manipulated or saved. Your security access rights determine the information that appears during an inquiry.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000095" role="manual">Transaction Inquiry Process</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tffam800.anbr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Number</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">asset number and asset extension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam100.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Number</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam800.aext"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Extension</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">asset number and asset extension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam800.book"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Book Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000102" role="glossary">book code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.hcur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>
			</FuncDesc>
			<SimpleSection><Paragraph>From the Tools menu, choose Rotate Currency to switch home currencies.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tffam800.atty"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Transaction Type</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000149" role="glossary">transaction</Link> type.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam800.tdat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Trans. Date</Title>
			</Header>
			<FuncDesc>The document date of the transaction.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam800.amnt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transaction Amount</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000149" role="glossary">transaction</Link> amount.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam800.post"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Posted</Title>
			</Header>
			<FuncDesc>Displays a check box indicating if a <Link href="/baanerp/tf/glossary/glossary#000160" role="glossary">journal entry</Link> for the <Link href="/baanerp/tf/glossary/glossary#000149" role="glossary">transaction</Link> was posted to the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef> module.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam800.year"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Year</Title>
			</Header>
			<FuncDesc>The year in which the transaction is recorded in General Ledger.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam800.prod"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Period</Title>
			</Header>
			<FuncDesc>The period in which the transaction is recorded in General Ledger.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam600.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Book Code</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
